Bug 601429 - [abrt] crash in gnome-settings-daemon-2.28.2-1.fc12: raise: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-settings-daemon-2.28.2-1.fc12: raise: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8f85993ea16d9dea855217b3890...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 19:05 EDT by Jerry Lowry
Modified: 2010-12-03 08:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:59:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.02 KB, text/plain)
2010-06-07 19:05 EDT, Jerry Lowry
no flags Details

  None (edit)
Description Jerry Lowry 2010-06-07 19:05:55 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gnome-settings-daemon
component: gnome-settings-daemon
crash_function: raise
executable: /usr/libexec/gnome-settings-daemon
global_uuid: 8f85993ea16d9dea855217b3890473f9e1a7b718
kernel: 2.6.32.11-99.fc12.x86_64
package: gnome-settings-daemon-2.28.2-1.fc12
rating: 4
reason: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.log in with cgywin/X using Xwin.exe -query :2 <ip address>
2. automatically get this abort error
3.
Comment 1 Jerry Lowry 2010-06-07 19:05:56 EDT
Created attachment 421969 [details]
File: backtrace
Comment 2 Jerry Lowry 2010-08-24 02:17:58 EDT
Package: gnome-settings-daemon-2.28.2-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.rebooted server and it failed on startup
Comment 3 Jerry Lowry 2010-09-03 19:24:45 EDT
Package: gnome-settings-daemon-2.28.2-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.logged in to the  server and it failed on startup
Comment 4 Bug Zapper 2010-11-03 09:28:06 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 08:59:06 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.